.astroid-contact-info {font-size: 10px;}
.wf_caption {font-size: small;}
#astroid-footer-1528971723326 {font-size: 0.8em;}
.mod-languages li {margin-left: 0px;margin-right: 0px;}
.astroid-header-section {border-bottom: none!important;box-shadow: none!important;}
/******** Blog items ******************/
.pull-left.item-image {float: left;margin-right: 3%;}
.card {background-color: rgb(248, 249, 250);background-clip: border-box;border: 0;border-radius: 0;}
/********** Article ****************/
.entry-image.full-image.mb-3 {float: right;margin-left: 30px;}
/******* Modules ******************/
.module-title {margin-top: 5px;}
.astroid-header-section .astroid-header-sticky {border-bottom: 0;}
/****************** Buttons *********************/
.btn {border-radius:0}
/*******************Input ***********************/
.input-append input[type="text"], .input-append input[type="password"], .input-append input[type="datetime"], .input-append input[type="datetime-local"], .input-append input[type="date"], .input-append input[type="month"], .input-append input[type="time"], .input-append input[type="week"], .input-append input[type="number"], .input-append input[type="email"], .input-append input[type="url"], .input-append input[type="search"], .input-append input[type="tel"], .input-append input[type="color"], .input-append .uneditable-input, .input-prepend input[type="text"], .input-prepend input[type="password"], .input-prepend input[type="datetime"], .input-prepend input[type="datetime-local"], .input-prepend input[type="date"], .input-prepend input[type="month"], .input-prepend input[type="time"], .input-prepend input[type="week"], .input-prepend input[type="number"], .input-prepend input[type="email"], .input-prepend input[type="url"], .input-prepend input[type="search"], .input-prepend input[type="tel"], .input-prepend input[type="color"], .input-prepend .uneditable-input {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;height: 38px;}
/***************** Nagivation changes ************/
.astroid-nav .nav-link.active {text-decoration: underline;}